burn_classes:
  unburned: 604921
  low: 65523
  moderate: 134724
  high: 48948
emampr_landcover_vote_2016:
  42: 508829
  52: 177965
  43: 154216
  41: 51245
  82: 45247
  81: 25096
  23: 8610
  24: 6766
  11: 4858
  31: 2878
  22: 2812
  90: 716
  95: 352
soil_textures:
  clay loam: 966544
  silt loam: 23046
